
/*----------------------------------------------
画面全体
----------------------------------------------*/
html{ width:100vw; height: 99vh; }
body {
	width: 98vw;
	height: 98vh;
	font-size:12px;
	background: #eeeeee;
	font-family: Meiryo,Arial,sans-serif !important;
}


.div_header {
	width:98vw;
	background: #eeeeee;
	vertical-align: middle;
}
.div_header_top {
	text-decoration: underline;
	margin-right: 20px;
	cursor:pointer;
	width: 30px;
	font-size:120%;
	padding: 4px;
	color: #0000ff;
}
.div_header_top:hover {
	background-color: #acdeff;
}
.div_header_tab
{
	margin-top:5px;
	margin-bottom:2px;
}
.span_breadcrumb_list
{
	font-size:120%;
}
.a_breadcrumb_list:hover {
	background-color: #acdeff;
}

li {
	list-style-type:none;
}

input.valueChecked:invalid{
	background-color: pink;
}

input[type="button"], button
{
	cursor:pointer;
	border-radius:4px;
	border-width:1px;
	font-weight:bolder;
	vertical-align:center;
}


input[type="checkbox"],
input[type="radio"]
{
	vertical-align:middle;
}
input[type="text"]
{
	ime-mode:disabled;
}
input[type="image"]
{
	border-radius:4px;
	text-align:center;
	align:middle;
}
/* ボタンのアイコンイメージ(リンク/ダウンロード) */
span.icon_btn_download
{
	background: url(../../img/download12.png) right no-repeat;
	display:inline-block;
	width:16px;
	height:16px;
	float:right;
	position:relative;
	right:5px;

}
span.icon_btn_download8
{
	background: url(../../img/download8.png) right no-repeat;
	display:inline-block;
	width:8px;
	height:8px;
	float:right;
	position:relative;
	right:5px;
}
span.icon_btn_link
{
	display:inline-block;
	width:16px;
	height:16px;
	float:right;
	position:relative;
	right:5px;
	background: url(../../img/link_b12.png) right no-repeat;
}
span.icon_btn_link_white
{
	display:inline-block;
	width:16px;
	height:16px;
	float:right;
	position:relative;
	right:5px;
	text-align: center;
	background: url(../../img/link_w12.png) right no-repeat;
}
p.grayline {
	border-bottom: 2px solid #dddddd;
	margin: 0px;
	padding: 0px;
}
.disp_none
{
	display:none !important;
}
.disp_hidden
{
	visibility:hidden !important;
}
.boreder_none
{
/* 	border:none !important; */
}

/* floatによる回り込み解除 */
.clear_both
{
	clear:both;
}

.flex{
	display: flex;
	margin: 3px 0;
}

/* vuetify風のdisplayヘルパークラス */
.d-none{ display: none; }
.d-block{ display: block; }
.d-flex{ display: flex !important; }

/* vuetify風のflexヘルパークラス */
.flex-row{ flex-direction: row; }
.flex-column{ flex-direction: column; }

.justify-start{ justify-content: start; }
.justify-end{ justify-content: end; }
.justify-center{ justify-content: center; }
.justify-space-around{ justify-content: space-around; }

.flex-wrap{ flex-wrap: wrap; }
.flex-nowrap{ flex-wrap: nowrap; }

/* vuetify風のSpacingヘルパークラス */
.ma-auto{ margin: auto; }
.ma-0{ margin: 0; }
.ma-1{ margin: 0.25em; }
.ma-2{ margin: 0.5em; }
.ma-3{ margin: 1em; }

.mx-auto{ margin-right: auto; margin-left: auto;}
.mx-0{ margin-right: 0; margin-left: 0;}
.mx-1{ margin-right: 0.25em; margin-left: 0.25em;}
.mx-2{ margin-right: 0.5em; margin-left: 0.5em;}
.mx-3{ margin-right: 1em; margin-left: 1em;}

.my-auto{ margin-top: auto; margin-bottom: auto;}
.my-0{ margin-top: 0; margin-bottom: 0;}
.my-1{ margin-top: 0.25em; margin-bottom: 0.25em;}
.my-2{ margin-top: 0.5em; margin-bottom: 0.5em;}
.my-3{ margin-top: 1em; margin-bottom: 1em;}

.ml-auto{ margin-left: auto; }
.ml-0{ margin-left: 0; }
.ml-1{ margin-left: 0.25em; }
.ml-2{ margin-left: 0.5em; }
.ml-3{ margin-left: 1em; }

.mr-auto{ margin-right: auto; }
.mr-0{ margin-right: 0; }
.mr-1{ margin-right: 0.25em; }
.mr-2{ margin-right: 0.5em; }
.mr-3{ margin-right: 1em; }

.mt-auto{ margin-top: auto; }
.mt-0{ margin-top: 0; }
.mt-1{ margin-top: 0.25em; }
.mt-2{ margin-top: 0.5em; }
.mt-3{ margin-top: 1em; }
.mt-n1{ margin-top: -0.25em; }

.mb-auto{ margin-bottom: auto; }
.mb-0{ margin-bottom: 0; }
.mb-1{ margin-bottom: 0.25em; }
.mb-2{ margin-bottom: 0.5em; }
.mb-3{ margin-bottom: 1em; }

.pa-0{ padding: 0; }
.pa-1{ padding: 0.25em; }
.pa-2{ padding: 0.5em; }
.pa-3{ padding: 1em; }

.px-0{ padding-right: 0; padding-left: 0;}
.px-1{ padding-right: 0.25em; padding-left: 0.25em;}
.px-2{ padding-right: 0.5em; padding-left: 0.5em;}
.px-3{ padding-right: 1em; padding-left: 1em;}

.py-0{ padding-top: 0; padding-bottom: 0;}
.py-1{ padding-top: 0.25em; padding-bottom: 0.25em;}
.py-2{ padding-top: 0.5em; padding-bottom: 0.5em;}
.py-3{ padding-top: 1em; padding-bottom: 1em;}

.pl-0{ padding-left: 0; }
.pl-1{ padding-left: 0.25em; }
.pl-2{ padding-left: 0.5em; }
.pl-3{ padding-left: 1em; }

.pr-0{ padding-right: 0; }
.pr-1{ padding-right: 0.25em; }
.pr-2{ padding-right: 0.5em; }
.pr-3{ padding-right: 1em; }

.pt-0{ padding-top: 0; }
.pt-1{ padding-top: 0.25em; }
.pt-2{ padding-top: 0.5em; }
.pt-3{ padding-top: 1em; }

.pb-0{ padding-bottom: 0; }
.pb-1{ padding-bottom: 0.25em; }
.pb-2{ padding-bottom: 0.5em; }
.pb-3{ padding-bottom: 1em; }

/* vuetify風のTextAlignmentヘルパークラス */
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}

/* vuetify風のDecorationヘルパークラス */
.text-decoration-none{
	text-decoration: none;
}

/* チェックマーク付きul要素*/
ul.checkIconList{
	display: inline-grid;
	list-style:  none;
}

ul.checkIconList  li::before{
	content:  "";
	display: inline-block;
    width: 1em;
    height: 1em;
	margin: 0 0.25em;
	position: relative;
	top: 0.1em;
    background-image:  url('../../img/fig-check.png');
    background-size:  contain;
    background-repeat:  no-repeat;
}

/* 矢印付きラベルボタン */
.arrowButton{
	cursor: pointer;
	display: inline-block;
	background-color: white;
	border: solid 1px #1F4E79;
	font-size: 1.125em;
	position: relative;
	padding-left: 2em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.arrowButton:hover{
	background-color: #1F4E79;
	color: whitesmoke;
}

.arrowButton::before{
	content:  "";
	display: inline-block;
    width: 1em;
    height: 1em;
	position: absolute;
	margin: auto;
	top:0;
	bottom:0;
	left: 0.5em;
	background-image: url('../../img/arrow_gray.png') !important;
    background-size:  contain;
    background-repeat:  no-repeat;
}
.arrowButton:hover::before{
	background-image: url('../../img/arrow_blue.png') !important;
}

.blue.arrowButton:before{
	background-image: url('../../img/arrow_blue.png') !important;
}
.blue.arrowButton:hover::before{
	background-image: url('../../img/arrow_gray.png') !important;
}

.blue.arrowButton{
	color: whitesmoke;
	background-color: #1F4E79;
}
.blue.arrowButton:hover{
	color: black;
	background-color: white;
}

/*----------------------------------------------

----------------------------------------------*/
.control_panel_btn
{
	width:165px;
	height:35px;
	background-color: #eeeeee;
	border-radius:4px;
	border:2px solid #000;
	box-shadow: 3px 3px #aaa;
	padding:0 15px 0 10px;
	margin:0 4px 5px 0;
	text-align:center;
}
.control_panel_btn label
{

	font-size:1.4em;
}
.control_panel_btn img
{
	position: relative;
	right: -12px;
}
.control_panel_btn:active
{
	margin: 0px 2px 4px 2px;
	box-shadow: 0px 0px;
	background:#dddddd;
}

/*----------------------------------------------
謝罪文リンク
----------------------------------------------*/
#apologies_link_wrapper{
	text-align: center; 
	overflow: hidden; 
	background-color: #ccc;
}

#apologies_link{
	color: #3D3D3D;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

#apologies_link:hover{
	color: #c01;
}

/*----------------------------------------------
言語選択
----------------------------------------------*/
.div_header_language {
	text-align:right;
	float:right;
	font-size:13px;
}

/*----------------------------------------------
全品番横断検索
----------------------------------------------*/
.div_all_search_outer {
	display:inline-block;
	padding-left:50px;
}

/*----------------------------------------------
ツールチップ
----------------------------------------------*/
.qtip {
	max-width: 500px;
}

/** カラムの説明用ツールチップ*/
.qtip.columnDescriptionTooltip{
	background-color: white;
	border-color: #7fceff;
}


/*----------------------------------------------
グラフウィンドウ
----------------------------------------------*/
.ipop {
	border:1;
	padding: 0;
	background-color: #ffffff;
	width: 400;
	height: 400;
	border: 1px solid #aaa;

	/* この３行は必須 */
	position: absolute;
	/* display: none; */
	z-index: 9999;
}

.ipop[value = "select"] {
	background-color: #ffffff
}

.ipop_title {
	background-color: #d9f9f4;
	cursor: move;
}

.ipop_close {
	cursor: pointer;
	float: right;
}

.activeWindow .graph_window_header {
	opacity: 1.0 !important;
}

.graph_window_header {
	opacity: 0.6;
	font-weight:bold;
	width: 100%;
	height: 25px;
	padding: 2px 5px 0px;
	background: #afeeee;
}

.graph_window_footer {
	border-top: 1px solid #000000;
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 28px;
}
/* 破線パネル */
.div_dash_lines_panels_freq
{
	font-size:80%;
	border: 1px solid #000000;
	background-color: #fff;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin:10px;
	width: 165px;
	height: 105px;
}
/* 1行毎の縦幅 */
.div_each_dash_lines_panel
{
	margin:auto;
	height: 20px;
}
/* 破線パネル入力input */
.input_dash_lines_freq
{
	font-size:90%;
	width: 45px;
/* 	height: 120px; */
}
/* 破線パネル入力button */
.btn_dash_lines_freq
{
	border-radius: 5px;
	margin:0.2em;
}

.graph_window_btn {
	margin: 2px 1px;
	border: 1px solid #808080;
	width:  40px;
	height: 24px;
}
span.graph_window_btn
{
	margin: 0px 1px;
	border-radius: 4px;
	width:  40px;
	height: 24px;
}
p>img
{
/* 	margin-top:4px; */
/* 	margin-bottom:4px; */
	vertical-align:middle;
}

.graph_window_zdc_current_input
{
	border: 1px solid #000000;
	vertical-align:top;
	margin: 2px 0px 2px 4px;
	padding: 0 0 0 3px;
	border-radius: 4px;
	width: 50px;
	height: 20px;
}
.graph_window_zdc_current_label
{
	margin-top: 5px;
	vertical-align:top;
	font-weight: bold;
	display:inline-block;
}
.graph_window_zdc_current_btn
{
	border: 1px solid #000000;
	background-color:#fab647;
	vertical-align:top;
	margin: 1px 1px;
	border-radius: 4px;
	width:  110px;
	height: 22px;
}
.graph_window_zdc_current_btn:active
{
	background-color: #b9e7f2;
}
.graph_window_zdc_current_btn:disabled
{
	background-color: #ccc;
	border-color: #ccc;
	cursor:default;
}


.graph_legend_btn {
	background: url(../../img/legend16.png) center no-repeat;
}
.csv_download_btn {
	background: url(../../img/csv16.png) center no-repeat;
}
.graph_setting_btn {
	background: url(../../img/setting16.png) center no-repeat;
}
.graph_print_btn {
	background: url(../../img/print16.png) center no-repeat;
}
.graph_back_btn {
	background: url(../../img/back16.png) center no-repeat;
}
.graph_image_btn {
	background: url(../../img/png16.png) center no-repeat;
}

.graph_window_btn:hover {
	border-color: #009dff;
	background-color: #afeeee;
}
.graph_window_btn:active {
	border-color: #009dff;
	background-color: #80cdff;
}

.graph_set_window {
	border: 5px solid #a8a8a8;
}
.graph_set_window_header {
	font-weight:bold;
	width: 100%;
	height: 28px;
	padding: 2px 5px 0px;
	background: #f7fdf2;
}
.graph_set_window_main {
	font-size:90%;
	margin: 0px;
	padding: 0px;
}

.div_reset_button {
	margin-left: 16px;
}
.div_type {
	padding-left: 50px;
	padding-bottom: 6px;
}
.div_chkbox {
	padding-left: 16px;
	padding-bottom: 6px;
}
.div_input_value {
	padding-left: 28px;
	padding-bottom: 3px;
}
.div_input_value > input[type = text] {
	width: 60px;
	height: 14px;
}

.div_apply_button {
	width: 120px;
	height: 20px;
	margin-top: 8px;
	margin-left: 16px;
}
/*----------------------------------------------
製品詳細情報ウィンドウ
----------------------------------------------*/
.product_window {
	border: 3px solid #88ccbb;
}
.product_window_header {
	font-weight:bold;
	width: 100%;
	height: 20px;
	padding: 2px 5px 0px;
	background: #88ccbb;
}
.product_grid {
	padding: 0px;
}
.product_image {
	width: 30%;
	height: 30%;
}
/*----------------------------------------------
注意ウィンドウ
----------------------------------------------*/
#attention_window {
	border: 1px solid #aaaaee;
}
#attention_window_header {
	font-weight:bold;
	width: 100%;
	height: 12px;
	background: #aaaaee;
}
#attention_window_main {
	font-size:12px;
}
/*----------------------------------------------
バージョンウィンドウ
----------------------------------------------*/
/* #version_window { */
/* 	border: 12px solid #e2e2e2; */
/* } */
#version_window_header {
	font-weight:bold;
	width: 100%;
	height: 16px;
	background: #e2e2e2;
}
#version_window_main {
	font-size:12px;
}
/* divの設定 */
#version_window_title {
	font-size:20px;
}
#version_window_copy_pl {
	margin-top:10px;
	font-size:11px;
}
#version_window_data_title {
	margin-top:12px;
}
#version_window_category_date_list {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#date_list_setting {
	font-size:11px;
	padding:0px;
	margin:0px 0px 0px 3px;
}
/*----------------------------------------------
ヘッダー部の設定
----------------------------------------------*/
.head_tab_menu
{
	font-weight:bold;
	height:24px;
	border: 1px solid #bec0c2;
	border-top-right-radius: 16px;
	border-top-left-radius: 16px;
	padding: 2px 10px;
	background: #98fb98;
	color:#888888;
	background-color : #f4f4f4;
}
.head_tab_menu:hover
{
	color:#000;
	background-color : #e3e3e3;
	border: 1px solid #0088dd;
}
.head_tab_menu[disabled]
{
	color:#000;
	background-color : #98fb98;
	border-color : #008000;
	cursor:auto;
}

#sub_menu1_search {
	width:160px;
}

#sub_menu1_search > li {
	width:143px;
}

#sub_menu1_circuit {
	width:80px;
}

#sub_menu1_circuit > li {
	width:63px;
}

#sub_menu1_chargraph {
	width:110px;
}

#sub_menu1_chargraph > li {
	width:93px;
}

#sub_menu2_basic {
	width:40px;
}

#sub_menu2_basic > li{
	width:23px;
}

#sub_menu2_spara {
	width:60px;
}

#sub_menu2_spara > li{
	width:43px;
}

#sub_menu2_individual {
	width:100px;
}

#sub_menu2_individual > li{
	width:83px;
}

.sub_menu3_smith {
	width:100px;
}
.sub_menu3_smith > li{
	width:83px;
}

.sub_menu3_detail {
	width:120px;
}
.sub_menu3_detail > li{
	width:83px;
}

#sub_menu1_window {
	width:150px;
}

#sub_menu1_window > li {
	width:133px;
}

#sub_menu1_download {
	width:100px;
}

#sub_menu1_download > li {
	width:83px;
}

#sub_menu1_help {
	width:170px;
}

#sub_menu1_help > li {
	width:153px;
}

#sub_menu2_country {
	width:60px;
}

#sub_menu2_country > li{
	width:43px;
}
.table-header {
	width: 99vw;
	min-width:1260px;
	border: 1px solid #b7babc;
}
.tr-header {
	background:#f8ffe8;
	border: 1px solid #b7babc;
}
.td-menubar {
	background: linear-gradient(#f2f2d1, #f8f9ee);
	border: 1px solid #b7babc;
}
.td-header-model {
	font-size: 85%;
	width:70px;
	min-width: 70px;
}
.graph_model {
	margin-top:6px;
}

.td-header-circuit-red {
	width:110px;
	min-width: 110px;
	background: #f5b1aa;

}
.td-header-circuit-blue {
	width:200px;
	min-width: 110px;
	background: #a0d8ef;
}
.div-header-circuit2 input {
	height:50px;
	display:inline-block;
	vertical-align:middle;
}
.div-header-circuit2 label {
	display: block;
	text-align: left;
}
.div-header-circuit2 label::after {
	content: "";
	clear: both;
	display: block;
}
.div-header-circuit2 label input { float: left;}
.div-header-circuit2 label p { 
	float: left;
	padding-top: 0px;
	width:calc(100% - 65px);
}



.td-header-circuit {
	width:110px;
	min-width: 110px;
}
.div-header-circuit input {
	height:40px;
	display:inline-block;
	vertical-align:middle;
}
.div-header-circuit img {
	vertical-align:middle;
}

.td-header-graph {
	width:870px;
	position: relative;
}

tr.d-flex > td{
	border-left: ridge 1px;
	border-right: ridge 1px;
	border-collapse: separate;
}

.d-flex > .td-header-graph{
	width:auto;
}

.d-flex > .td-header-other{
	width: auto;
}

.td-header-other_mlcc{
	width:155px;
}
.td-header-other input[type = "button"],
.td-header-other button
{
	background-color: #bca4f2;
	border: 1px solid #000000;
	padding:4px;
	margin:2px 10px;
	width:120px;
	text-align:left;
}
.td-header-other input[type = "button"]:hover,
.td-header-other button:hover {
	background-color: #a682f6;
}
.td-header-other input[type = "button"]:active,
.td-header-other button:active {
	background-color: #b9e7f2;
}
.td-header-other input[type = "button"]:disabled,
.td-header-other button:disabled {
	background-color: #ccc;
	cursor:default;
}

/* ボタンイメージの活性時の透明化設定 (画面全体)*/
button:disabled > span
{
	-moz-filter: opacity(0.6);
	-o-filter: opacity(0.6);
	filter: opacity(0.6);
	opacity:0.7;
}

/*td-heaer-otherの各幅を指定 (最後のカラムはここでの指定を無視して余白いっぱい広げる)*/
.td-header-other{
	width: 290px;
}
.td-header-other2{
	width: 170px;
}
.td-header-other3{
	width: 142px;
}

.tr-header > td:nth-last-of-type(1){
	width: auto !important;
}


.td-header-other2 button {
	background-color: #f00;
	color: #fff;
	border: 1px solid #000000;
	margin:2px 14px 0px 14px;
	width:140px;
	text-align:left;
	font-size:12px;
}
.td-header-other2 button:hover {
	background-color: #c00;
}
.td-header-other2 button:active {
	background-color: #f66;
}
.td-header-other2 button:disabled {
	background-color: #ccc;
	cursor:default;
}


.td-header-search {
	width:545px;
}
.td-header-button {
	width:172px;
	height:30px;
}
.menu_circuit_unselect {
	visibility:hidden;
}
.menu_events_none {
	color:#aab3b3;
	background-color: #ffffff;
	pointer-events : none;
}

.simsurfing_lang_caution {
	color:red;
	display:inline-block;
	vertical-align:middle;
}
.simsurfing_caution_img{
	border: 0px;
	zoom: 80%;
	color:red;
	vertical-align:top;
}

.d-flex > .td-header-circuit-cmcc{
	width: auto;
	height: auto;
}

.td-header-circuit-cmcc {
	width:110px;
	height:130px;
}
#ui-tab-cmcc {
	background-color: #f8ffe8;
	height:119px;
}

/*----------------------------------------------
What'sの更新日付
----------------------------------------------*/
.div_header_update_whatnew
{
	font-weight:bold;
	text-align:right;
	margin:0 10px 0 10px;
	float:right;
	font-size:13px;
}
/*----------------------------------------------
What'sNewの設定
----------------------------------------------*/
#initial_what_news_panel
{
	top:0px;
	position: absolute;
}
#initial_what_news_panel > div > div,
#initial_what_news_panel_main,
#initial_what_news_panel_main > div > div
{
	background:#f8ffe8;
}
#initial_what_news_panel_main
{
	border-top-width:0px;
	border-left-width:0px;
	border-bottom-width:0px;
}
#img_whatnews
{
	width:105px;
	height:15px;
}
.what_new_main_ul
{
	margin-top:1px;
	padding-left:2px;
	font-size:12px;
}
/*----------------------------------------------
パスワードの設定
----------------------------------------------*/
#initial_password_panel
{
	top:0px;
	position: absolute;
}

#initial_password_panel > div > div,
#initial_password_panel_main,
#initial_password_panel_main > div > div
{
	background:#f8ffe8;
}
#initial_password_panel_main
{
	border-top-width:0px;
	border-left-width:0px;
	border-bottom-width:0px;
	padding:10px;
}

/*----------------------------------------------
トップメニューの回り込み
----------------------------------------------*/
#menu-bar {
	background: linear-gradient(#f2f2d1, #ffffff);
	padding: .0em;
	margin: .0em;
}

#top-menu{
	padding: .0em;
	margin: .0em;
}

#top-menu > li{
	float:left;
	width:75px;
	text-align:center;
	background: linear-gradient(#f2f2d1, #ffffff);
}
#top-menu > li:first-child{
	margin-left:0;
}

.menu_event_none {
	pointer-events : none;
	background-color : #ffffff;
	color : #aab3b3;
}
.div_no_disp
{
	display:none;
}
.move_page_button
{
	padding:5px 10px;
	color:#888888;
	background-color : #f4f4f4;
	vertical-align:top;
}
.move_page_button:hover
{
	color:#000;
	background-color : #e3e3e3;
}
.move_page_button[disabled]
{
	color:#000;
	background-color : #98fb98;
	border-color : #008000;
	border-width : 2px;
	cursor:auto;
}
/*----------------------------------------------
ヘッダータブ内
----------------------------------------------*/
div[id = fragment-2] input[name=chara_type]
{
	margin-top:0px;
	margin-bottom:7px;
	background-color: #d2fcb8;
	width:45px;
	height:25px;
	vertical-align:middle;
}
div[id = fragment-2] input[name=chara_type]:hover
{
	background-color: #bbfa9b;
}
div[id = fragment-2] input[name=chara_type]:active
{
	background-color: #b9e7f2;
}
div[id = fragment-2] input[name=chara_type].eye_pattern_btn,
div[id = fragment-3] input[name=chara_type].eye_pattern_btn {
	width: 130px;
	margin-left: 20px;
}
div[id = fragment-3] input[name=chara_type],
div[id = fragment-5] input[name=chara_type]
{
	margin-right:6px;
	background-color: #99fcee;
	width:45px;
	height:24px;
}
div[id = fragment-3] input[name=chara_type_cmcc],
div[id = fragment-5] input[name=chara_type_cmcc]
{
	margin-right:6px;
	background-color: #99fcee;
	width:60px;
	height:24px;
}
div[id = fragment-3] input[name=chara_type]:hover,
div[id = fragment-3] input[name=chara_type_cmcc]:hover,
div[id = fragment-5] input[name=chara_type]:hover,
div[id = fragment-5] input[name=chara_type_cmcc]:hover
{
	background-color: #64faf0;
}
div[id = fragment-3] input[name=chara_type]:active,
div[id = fragment-3] input[name=chara_type_cmcc]:hover,
div[id = fragment-5] input[name=chara_type]:active,
div[id = fragment-5] input[name=chara_type_cmcc]:hover
{
	background-color: #b9e7f2;
}
div[id = fragment-5] div.spara_tab_menu.off input[name^="chara_type"],
div[id = fragment-5] input[name^="chara_type"]:disabled
{
	background-color: rgb(235, 235, 228);
	cursor: default;
	opacity: 0.5;
}
#chara_type_ssd12,
#chara_type_sds21 {
	margin-bottom: 7px;
}
#ul_tab,
#ul_tab li
{
	height: 31px;
}
#ul_tab a[name="spara_3port"] label.simsurfing_lang_spara3
{
	display: inline-block;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}
.ui-tabs-anchor
{	
	box-sizing: border-box;
	height: 100%;
}


.d-flex > td > .ui-tabs{
	width: auto !important;
	height: auto !important;
}

.ui-tabs .d-flex.ui-tabs-nav{
	width: 100% !important;
}

.d-flex > td > .ui-tabs > .ui-tabs-panel{
	width: 100% !important;
}

/** MLCC・高分子コン・LEAD付きの詳細特性 */
div[id = fragment-1] input[name=chara_type]
{
	background-color: #fbc468;
	width:135px;
	height:20px;
}
/** パワーインダクタの詳細特性 */
div[id = fragment-1] input[name=chara_type_power]
{
	background-color: #fbc468;
	width:85px;
	height:25px;
}
/** フェライトビーズの詳細特性 */
div[id = fragment-1] button[name=chara_type_blm]
{
	background-color: #fbc468;
	width:180px;
	height:25px;
}
div[id = fragment-1] input[name=chara_type]:hover,
div[id = fragment-1] input[name=chara_type_power]:hover,
div[id = fragment-1] button[name=chara_type_blm]:hover
{
	background-color: #fab647;
}
div[id = fragment-1] input[name=chara_type]:active,
div[id = fragment-1] input[name=chara_type_power]:active,
div[id = fragment-1] button[name=chara_type_blm]:active
{
	background-color: #b9e7f2;
}
div[id = fragment-1] input[name=chara_type]:disabled,
div[id = fragment-1] input[name=chara_type_power]:disabled,
div[id = fragment-1] button[name=chara_type_blm]:disabled,
div[id = fragment-2] input[name=chara_type]:disabled,
div[id = fragment-3] input[name=chara_type]:disabled
{
	background-color: #ccc;
	border-color: #ccc;
	cursor:default;
}
/* CMCC Spara_3port */
.spara_3port_mixed
{
	overflow: hidden;
}
.spara_3port_mixed > div
{
	float: left;
}
.spara_3port_mixed > div:nth-child(2)
{
	overflow: hidden;
	width: 300px;
	margin: 24px 0 0 20px;
}
.spara_3port_mixed > div:nth-child(2) a
{
	display: inline-block;
	text-decoration: none;
}
.spara_3port_mixed > div:nth-child(2) label
{
	float: right;
	display: block;
	padding: 3px 0 0 3px;
	cursor: pointer;
}
.table-header-graph-tab select,
.table-header-graph-tab input[type="text"] {
	position:absolute;
	top:-2px;
	right:0px;
}
.table-header-graph-tab input {
	width:35px;
}
.table-header-graph-tab select {
	width:55px;
}
.td-header-graph-tab {
	position:relative;
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}

.detail_button_panel1 {
	position:relative;
	float: left;
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}
.detail_button_panel2 {
	position:relative;
	top:40px;
	float: left;
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}

.simsurfing_lang_infoMixedModeZ0
{
	font-size:12px;
}
.spara_menu_none
{
	display:none;
}

.setting_listinfo {
	visibility:hidden;
	position:absolute;
	top:50px;
	right:0px;
}
.setting_value {
	width:275px;
	height:20px;
	background: #dce9fc;
}
.setting_value > div {
	float: left;
	width:100px;
}
.setting_value > div {
	float: left;
	width:100px;
}

.change_label {
	visibility: hidden;
	color:#ff0000;
}

.change_label_postion {
	float: right;
}

.label_changed_disp {
	visibility:visible;
}

#popmenu {
	position:absolute;
	font-size:18px;
}
.popmenu {
	position:absolute;
	font-size:18px;
}
#popmenu_second {
	position:absolute;
	font-size:18px;
}
.popmenu_second {
	position:absolute;
	font-size:18px;
}
/*----------------------------------------------
特性グラフの回り込み
----------------------------------------------*/
.sampleMenu01 {
	background: linear-gradient(#f8ffe8, #ffffff);
}
.sampleMenu02 {
	background: linear-gradient(#ffffff, #b6effc);
}
.submenu01 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#ffffff;
	padding: 1px 15px;
}
.submenu02 {
	cursor:pointer;
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#9ee2fc;
	padding: 1px 15px;
}
.submenubar01 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#ffffff;
	padding: 1px 15px;
}
.submenubar02 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#9ee2fc;
	padding: 1px 15px;
}

.submenu_power01 {
	width:65px;
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 60%;
	background-color:#ffffff;
	padding: 1px 8px 1px 4px;
}
.submenu_power02 {
	width:65px;
	border: 1px solid #ffffff;
	color:#000000;
	font-weight: bold;
	font-size: 60%;
	background-color:#9ee2fc;
	padding: 1px 8px 1px 4px;
}

/*----------------------------------------------
リストグループ
----------------------------------------------*/
#listgroup {
	min-width:1270px;
	max-width: 99vw;
	min-height: 300px;
	height: inherit;
	overflow-y: hidden;
	border: 3px solid #98fb98;
	border-top: 8px solid #98fb98;
	background-color:#ffffff;
	box-sizing: border-box;
	display: inline-block;
}
.td-listgroup {
	margin:0px 5px 0px;
	padding:0px 1px 0px;
	text-align:left;
	vertical-align:top;
}
.td-listgroup2
{
	margin:0px 5px 0px;
	padding:0px 1px 0px;
	text-align:left;
	vertical-align:middle;
}

.div-select-partnumber {
	float:left;
	min-width:250px;
	border: 1px solid #7fceff;
	border-radius: 5px;
	padding:1px 2px 2px;
	border-radius: 5px;
	background-color:#d9f0ff;
}

.div-select-partnumber > b{
	margin: 0 5px;
}

.div-partnumber-num {
	float:left;
	width: 120px;
	color: #0000ff;
	font-weight: bold;
	border: 1px solid #aaa;
	margin: 0px 0px 0px 20px;
	padding: 2px 4px 2px;
}
.img_simsearch_image {
	margin: 0px 0px 0px 5px;
	vertical-align:bottom;
}
.div_simsearch_btn
{
	display:table-cell;
	width:150px;
	height:38px;
	vertical-align:top;
}
.simsearch_btn
{
	position: relative;
	top:0;
	left: 0;
	font-size:16px;
	border: 1px solid #000;
	background-color:#faf3bc;
	height:35px;
	width:138px;
	margin:2px 3px 3px 3px;
	box-shadow:1px 1px #aaa;
}
.simsearch_btn > label
{
	position: absolute;
	top: 50%;
	left:10%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.simsearch_btn:hover
{
	background-color:#e4ca12;
}
.simsearch_btn:active
{
	background-color:#f2df59;
	top: 1px;
	left: 1px;
	box-shadow: 0px 0px;
}
.simsearch_btn_explanatin
{
	min-width: 38em;
	width: 38em;
	height:38px;
	line-height:1.2;
	display:table-cell;
	vertical-align:middle;
}
span.icon_btn_link_simsearch
{
	display:inline-block;
	width:32px;
	height:32px;
	float:right;
	position:relative;
	background: url(../../img/glass_black32.png) right no-repeat;
}

.td-listgroup-function {
	width: 675px;
}

.td-listgroup-check-search {
	vertical-align:middle;
	border-radius: 5px;
	background-color:#e6e6fa;
}

.td-listgroup-check-search{
	padding-left: 5px; /* .jqx-checkbox-defaultのmargin-leftが3pxあるため5px */
	padding-right: 8px;
}

#search_check_general,
#search_check_low_esl {
	float:left;
}

.div-list-circuit{
	display:inline-block;
	vertical-align:middle;
	margin: 4px 5px 3px 8px;
}
/* ファイルダウンロード情報用 */
.div-list-circuit2{
	display:inline-block;
	vertical-align:middle;
	margin: 4px 4px 3px 3px;
}

/*----------------------------------------------
品番表部
----------------------------------------------*/

.filterbox_title
{
	font-size:90%;
	height:14px;
	margin: 0px;
	padding: 1px 3px;
	border: 0px;
	background-color:#f4f3e1;
	overflow: hidden;
	display: flex;
}

.filterbox_title .column_hide_button{
	width: 1em;
	height: 1em;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: auto;
}

#jqxFilterPanel
{
	border: 0px;
	background-color:#f4f3e1;
}
.filterpanel_none
{
	display: none;
}
#panel_blank_series_disp
{
	border: 0px;
	float: left;
}
.panel_blank_disp_none
{
	display: none;
}
.filter_small_panel
{
	margin-left: -1px; /** ボーダーの重なりを回避 */
	float: left;
}
#panelContentjqxFilterPanel{
	margin-left: 1px !important; /** ボーダー重なり回避による位置ずれの打ち消し */
}
#filter_Type {
	border-right: 1px;
}
#jqxUnitsetPanel
{
	border-color: #ffffff;
}
.unitset_none
{
	display: none;
}
.filter_input
{
	padding: 1px;
	margin: 2px 1px 1px;
}
.filter_input_margin2
{
	margin-bottom: 6px;
}
.filter_symbol
{
	width: 16px;
	float: left;
}
.filter_unit
{
	font-size:9px;
}

.filter_small_panel .btn_expand > div{
	position: relative;
	height:14px;
	background-color: #c4e4fc;
}

.filter_small_panel .btn_expand .img_expand,
.filter_small_panel .btn_expand input[type="checkbox"]{
	position: absolute; 
	width: 10px; 
	height: 8px; 
	top: 0;
	right: 0; 
	bottom: 0; 
	left: 0; 
	margin: auto;
}

.filter_small_panel .btn_expand:hover > div{
	background-color: #e6f3fc !important;
}
.filter_small_panel .btn_expand:hover .img_expand{
	opacity: 0.65;
}

.filter_small_panel .btn_expand input[type="checkbox"]{
	opacity: 0 !important;
}


#init_search_condition
{
	font-size:80%;
}

#filter_capacitance_greater_input,
#filter_capacitance_equal_input,
#filter_capacitance_less_input
{
	margin-right: 5px;
	float: left;
}

#search_function_check,
#simsearch_check,
#group_series_disp_check,
#graph_overwrite,
#non_disclosure_partnumber
{
	margin-right: 2em;
}

#unitset_check{
	margin-right: 0.5em;
}

#list_csvdownload,
#list_display_item
{
	text-align: center; /* 要素内のテキストを中央揃え */
	display: flex;
	justify-content: center; /* 要素を水平方向に中央配置 */
	border:1px solid #000;
	font-size:85%;
	min-width:125px;
	height:20px;
	margin-right: 5px;
}
#list_csvdownload:hover
{
	border:1px solid #009dff;
	cursor:pointer;
}
#list_display_item
{
	display: inline-block;
	font-weight: bold;
	background-color: #fff0bd;
	cursor:pointer;
}
#list_display_item:hover
{
	background-color: #ffdf75;
}
#list_display_item > label 
{
	width: inherit;
	cursor:pointer;
}

.list_header_custom, 
.list_header_custom + * + .jqx-widget-header, 
.list_header_custom + * .jqx-widget-header
{
	background:linear-gradient(#ffe6ff, #ead1ea);
}
.list_select_all
{
	font-weight: bold;
}

.filter_slider
{
	float:left;
	padding-top: 8px;
	padding-left: 6px;
}
.header_two_line
{
	margin-top: 3px;
	margin-left: 5px;
	cursor:default;
}

.jqx-grid-cell-selected {
		background-color:#EFC1C4;
}


.jqx-grid-cell-hover {
		background-color:#EFC1C4;
}

.jqx-checkbox{
	width: fit-content;
}

/*----------------------------------------------
逆引きウィンドウ
----------------------------------------------*/
.revsch_window {
	border: 3px solid #a8a8a8;
}
#reverse_window_header {
	font-weight:bold;
	width: 100%;
	height: 12px;
	background: #99ff99;
}
#reverse_window_main {
}

#revsch_table_standard {
	background: #e0ffde;
}
#revsch_table_detail {
	background: #fff9b7;
}
#revsch_table_filter {
	background: #f4f3e1;
}

.revsch_tbl {
	width: 592px;
	padding: 4px;
}
.revsch_std_tr {
	background: #99ff99;
	height: 28px;
}
.revsch_dtl_tr {
	background: #ffef85;
	height: 28px;
}
.revsch_filter_tr {
	background: #e2e0b1;
	height: 28px;
}
.revsch_div {
	display: inline-block;
	vertical-align: middle;
}
.revsch_display_none {
	display:none;
}
.revsch_div_attention_win
{
	width:400px;
	height:35px;
	display: table-cell;
	vertical-align:middle;
}
.revsch_attention_link
{
	color:#F00;
	margin:0 0 0 6px;
}
.revsch_attention_link:hover
{
	background-color:#ccc;
}
.revsch_attention_link_img
{
	margin:0 0 0 6px;
}
/*----------------------------------------------
リード品形状
----------------------------------------------*/
.div_lead_shape_window
{
	margin-right: 20px;
	font-size:120%;
	padding: 4px;
	color: #808080;
}
.div_lead_shape_window.on
{
	text-decoration: underline;
	cursor:pointer;
	color: #0000ff;
}
.div_lead_shape_window.on:hover
{
	background-color: #acdeff;
}
.div_lead_shape_window.on:active
{
	background-color: #80cdff;
}

/*----------------------------------------------
メニューバーの回り込み
■■修正事項
4セレクションツールとクラス名が異なる

8カテゴリ：.menu__first
4セレクション：.menu
【理由】
8カテゴリではclass:menuが既に存在するため⇒ヘッダメニュー生成
合わせるためにはどちらかを修正が必要

----------------------------------------------*/
#menu_bar {
	margin-left:10px;
}
/* マウスオーバー時に処理をしない */
.menu_focus_ignore
{
	pointer-events: none;
}

.menu__first {
	font-size:85%;
	padding-left:10px;
	position: relative;
	width: 100%;
	height: 20px;
	max-width: 1000px;
	margin: 0 auto;
}
.menu__first > li {
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	float: left;
/*     width: 20%; */
	height: 20px;
	line-height: 20px;
	background: linear-gradient(#f2f2d1, #ffffff);
}
.menu__first > li a {
	cursor:pointer;
	text-decoration: none;
	display: block;
	color: #000;
}
.menu__first > li a:hover {
	color: #000;
}
ul.menu__second-level {
	width:100%;
	visibility: hidden;
	opacity: 0;
	z-index: 90001;
}
ul.menu__third-level {
	visibility: hidden;
	opacity: 0;
}
ul.menu__fourth-level {
	visibility: hidden;
	opacity: 0;
}
.menu__first > li:hover {
	background: linear-gradient(#e1f3ff, #b2e1ff);
/*     -webkit-transition: all .5s; */
/* 	transition: all .1s; */
}
.menu__second-level li {
	white-space: nowrap;
	width:100%;
/*     border-top: 1px solid #111; */
}
.menu__third-level li {
/*     border-top: 1px solid #111; */
}
.menu__second-level li a:hover {
	background: #b2e1ff;
}
.menu__third-level li a:hover {
	background: #b2e1ff;
}
.menu__fourth-level li a:hover {
	background: #b2e1ff;
}
/* 下矢印 */
.init-bottom:after {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 15px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
/*     -webkit-transform: rotate(45deg); */
/*     -ms-transform: rotate(45deg); */
	transform: rotate(45deg);
}
/* floatクリア */
.menu__first:before,
.menu__first:after {
	content: " ";
	display: table;
}
.menu__first:after {
	clear: both;
}
.menu__first {
	*zoom: 1;
}
.menu__first > li.menu__multi {
	position: relative;
}
li.menu__multi ul.menu__second-level {
	position: absolute;
	top: 10px;
	width: 100%;
	background: #fff;
/*     -webkit-transition: all .2s ease; */
/* 	transition: all .1s ease; */
}
li.menu__multi:hover ul.menu__second-level {
	padding-left:0px;
	top: 20px;
	visibility: visible;
	opacity: 1;
}
li.menu__multi ul.menu__second-level li {
	white-space: nowrap;
	position: relative;
}
li.menu__multi ul.menu__second-level li:hover {
	background: #b2e1ff;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level {
	position: absolute;
	top: 0px;
	left: 100%;
	width: 100%;
	background: #b2e1ff;
/*     -webkit-transition: all .2s ease; */
/* 	transition: all .1s ease; */
}
li.menu__multi ul.menu__second-level li:hover ul.menu__third-level {
	padding-left:0px;
	visibility: visible;
	opacity: 1;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li {
	white-space: nowrap;
	background: #fff;
	position: relative;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li:hover {
	background: #b2e1ff;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li ul.menu__fourth-level {
	position: absolute;
	top: -1px;
	left: 100%;
	width: 100%;
	background: #b2e1ff;
/*     -webkit-transition: all .2s ease; */
/* 	transition: all .1s ease; */
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li:hover ul.menu__fourth-level {
	padding-left:0px;
	visibility: visible;
	opacity: 1;
}
.init-right:after {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 15px;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
/*     -webkit-transform: rotate(45deg); */
/*     -ms-transform: rotate(45deg); */
	transform: rotate(45deg);
}

hr{
	display: inline-block;
}

/***************************************
*  三端子コン用CSS
****************************************/
.tr-feedthrough
{
	background:#f8ffe8;
	border: 1px solid #b7babc;
}
.td-feedthrough
{
	margin: 0;
}
.non_feedthrough_help_btn
{
	border:none;
	background-color:transparent;
	outline: none;
	width: auto;
	padding:0;
	margin:0;
	background:none;
	font-size:0;
	line-height:0;
	overflow:visible;
	cursor:pointer;
}
.help_image
{
	cursor:pointer;
}
.feedthrough-list
{
	margin:0;
	padding:0;
}
.feedthrough-list li
{
/* 	padding-top:5px; */
}
.feedthrough-list label
{
	width:120px;
	font-weight:bold;
	text-align: center;
	vertical-align: middle;
	display:inline-block;
	padding:0.4em 0.8em;
	background-color:#ddd;
	color:#999;
	border:1px solid #444;
	border-radius:12px;
	cursor:pointer;
}
.feedthrough-list label:hover
{
	border-color:#69a;
	color:#69a;
}
.feedthrough-list label.selected
{
	color:#000;
	background-color:#ff9900;
}
.feedthrough-list label input
{
	display:none;
}
/***************************************
*  ヘッダタブ第五のCSS
****************************************/
.fragment5_area
{
}

.fragment5_col
{
	margin-left:0.5em;
	padding:0.5em;
	float:left;
	left:0px;
}

/***************************************
*  SAWフィルタ用のCSS
****************************************/
.saw_td-header-circuit
{
	width:140px;
}

.header-saw-button {
	background-color: #bca4f2;
	border: 1px solid #000000;
	padding:1px;
	margin:2px 16px;
	width:145px;
}
.header-saw-button:hover {
	background-color: #a682f6;
}
.header-saw-button:active {
	background-color: #b9e7f2;
}
.header-saw-button:disabled {
	background-color: #ccc;
		cursor:default;
}

.header-saw-view-button {
	background-color: #d3fcba;
	border: 1px solid #000000;
	padding:1px;
	margin:2px 16px;
	width:145px;
}
.header-saw-view-button:hover {
	background-color: #7df735;
}
.header-saw-view-button:active {
	background-color: #b9e7f2;
}
.header-saw-view-button:disabled {
	background-color: #ccc;
		cursor:default;
}

/***************************************
*「表示項目の選択」レイアウト定義
* ※SimSurfingGridSettingクラスより生成
****************************************/
#sim_columns_body .content-column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	align-content: center;
	padding: 15px 15px 0 15px;
	margin: 5px;
	background-color: #fff0bd;
}

#sim_columns_body .content-column .column-setting {
	padding-bottom: 15px;
}

#sim_columns_body .content-column .column-setting .column-setting-checkbox {
	display: inline-block;
}

#sim_columns_footer {
	padding: 10px 0 10px 10px;
}

#sim_columns_footer input[type="button"] {
	font-size: 12px;
	margin-right: 20px;
}

#sim_columns_footer input[type="button"]:hover {
	background-color: #d1d1d1;
}

#sim_columns_footer .footer-loading {
	display: inline-block;
	height: 30px;
	vertical-align: text-top;
}

#sim_columns_footer .footer-loading img {
	display: none;
	width: 20px;
	height: 20px;
}

.eye_pattern_partnumber {
	margin: 0 0 5px;
	font-size: 14px;
	font-weight: bold;
}

.eye_pattern_contents {
	overflow: hidden;
}

.eye_pattern_contents p,
.eye_pattern_recommend p {
	margin: 0;
}

.eye_pattern_img {
	float: left;
	width: calc(50% - 10px);
	height: 100%;
}

.eye_pattern_img:first-child {
	margin-right: 10px;
}

.eye_pattern_img:last-child {
	margin-left: 10px;
}

.eye_pattern_img img {
	width: 100%;
}

.eye_pattern_recommend {
	margin-top: 5px;
	font-size: 14px;	
}

.eye_pattern_recommend > p {
	color: #ed2d2d;
	font-size: 14px;
}

.eye_pattern_recommend .eye_pattern_contents {
	display: -webkit-box;
	display: -ms-flexbox;	
	display: flex;
	margin-top: 15px;
}

.eye_pattern_recommend_title {
	float: left;
	font-size: 14px;
}

.eye_pattern_recommend_partnumber {
	padding-bottom: 5px;
}

.eye_pattern_recommend_btn {
	float: left;
	padding-left: 15px;
}

.eye_pattern_recommend_btn input {
	display: block;
	margin-bottom: 10px;
	padding: 10px;
	color: #fff;
	font-family: Arial,sans-serif !important;
	font-size: 16px;	
	font-weight: bold;
	background-color: #66aef2;
	border: none;
	border-radius: 5px;	
	text-decoration: none;
}

.eye_pattern_recommend_btn a {
	display: inline-block;
	text-decoration: none;
}

.eye_pattern_recommend_btn input:hover {
	opacity: 0.5;
}

.eye_pattern_recommend_btn input:disabled {
	opacity: 0.5;
	cursor: auto;
}

.eye_pattern_sizecode {
	font-size: 12px;
}

.eye_pattern_sizecode_text {
	padding-left: 5px;
	color: #ed2d2d;
}

.font_bold {
	font-weight: bold !important;
	font-size: 150%;
}

.font_color_white {
	color: #ffffff;
}

.simlulation_tool_banner_list{
	display: flex;
	margin: 3px 0;
	height: 100%;
}

a.simulation_tool_banner_wrapper{
	cursor: pointer;
	text-decoration: none;
	margin: auto 8px;
}

.simulation_tool_banner{
	display: flex;
	background-color: #fbc468;
	border: solid 1px #000000;
	border-radius: 8px;
}

.simulation_tool_banner:hover{
	background-color: #fab647;
}

.simulation_tool_banner > img{
	width: 38px;
	height: 38px;
	padding:0.5em;
	border-radius: 23%
}

.simulation_tool_banner > label {
	cursor: pointer;
    margin: auto 0.5em auto 0;
}


/***************************************
*  カスタム機能用タブ
****************************************/
.custom_tab_table
{
	border:1px solid #638dfc;
	vertical-align:top;
}
.custom_tab_table div label
{
	font-size:0.8em;
	font-weight:bold;
}
.custom_tab_btn
{
	border:1px solid #222;
	background-color:#f0f4e9;
	height:40px;
	margin:0px 5px;
	padding-top:0px;
	padding-bottom:2px;
}
.custom_tab_btn:hover
{
	background-color:#c8d7ae;
}
.custom_tab_btn:active
{
	background-color:#b9e7f2;
}
.custom_tab_btn>span
{
	font-size:0.9em;
	margin:0px 5px;
}

.custom_tab_title
{
	display: inline-block;
	vertical-align:top;
}
.custom_tab_main
{
	display: inline-block;
	vertical-align:top;
}
